Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Employee
61 Views

Beta 08 installation fails due to checksum errors

I have tried installing with the online and offline installers for the beta 08 Base Toolkit.  Both installers fail during installation of the first tool due to mismatched checksums.  Errors from one log are like the following.

08/01/2020 09:28:19:218 : 026461 : ERROR : <ManifestWrapper>: Can not load manifest '/tmp/tmp.6B5vURzkie/l_BaseKit_b_2021.1.8.1970/packages/intel.oneapi.lin.advisor.product,v=2021.1-520.beta08/manifest.json', with error: ''/tmp/tmp.6B5vURzkie/l_BaseKit_b_2021.1.8.1970/packages/intel.oneapi.lin.advisor.product,v=2021.1-520.beta08/manifest.json' checksum is incorrect.'

I have attached the full log of my latest attempt with the online installer.  It looks like the checksums for all packages are incorrect.

0 Kudos
1 Reply
Highlighted
Moderator
35 Views

Re:Beta 08 installation fails due to checksum errors

Hi,

Thanks for reaching out to us!

Could you please try uninstalling previous oneAPI toolkits if any, and try installing beta08.


To uninstall the toolkit you may follow below steps:

  • cd /opt/intel/inteloneapi/
  • sudo ./install.sh --cli-mode

Follow on screen instructions and uninstall previous oneAPI toolkits.


Do let us know, if you still face the issue while installing.



Thanks & Regards

Goutham


0 Kudos